<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
  <path
      android:pathData="M17,21L17,19C17,16.791 15.209,15 13,15L5,15C2.791,15 1,16.791 1,19L1,21"
      android:strokeLineJoin="round"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="#000000"
      android:fillType="evenOdd"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M9,7m-4,0a4,4 0,1 1,8 0a4,4 0,1 1,-8 0"
      android:strokeLineJoin="round"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="#000000"
      android:fillType="evenOdd"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M23,21L23,19C22.999,17.177 21.765,15.586 20,15.13"
      android:strokeLineJoin="round"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="#000000"
      android:fillType="evenOdd"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M16,3.13C17.77,3.583 19.008,5.178 19.008,7.005C19.008,8.832 17.77,10.427 16,10.88"
      android:strokeLineJoin="round"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="#000000"
      android:fillType="evenOdd"
      android:strokeLineCap="round"/>
</vector>
